﻿@charset "UTF-8";
@font-face {
    font-family: 'FSJoey-Medium';
    src: url('font/FSJoey-Medium.ttf') format('truetype');
}
@font-face {
    font-family: 'FSJoey-Regular';
    src: url('font/FSJoey-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'FSJoey-Bold';
    src: url('font/FSJoey-Bold.ttf') format('truetype');
}
body {
    font-family: "FSJoey-Medium";
}
a {
    color: #003A86;
    font-weight: bold;
    text-decoration: underline;
}
a:hover {
    color: #00AECB;
}
ul li {
    list-style: none outside none;
}
h1 {
    color: #00AECB;
    font-size: 1.39em;
    font-weight: normal;
    letter-spacing: -0.4px;
}
h2 {
    color: #27316B;
    font-size: 1.38em;
    font-weight: normal;
}
h4 {
}
.Portafolio-title{
    font-family: FSJoey-Bold;
    color: #737373;
    font-size: 26px;
}

.container_12 .grid_12 {
    width: 100%;
}
.container_12 {
    margin: 0;
    width:100%;
}
.page {
    margin-top: 3px;
}
.page table {
    border: 1px solid #E8E8E8;
    border-collapse: separate;
    border-spacing: inherit;
    margin-bottom: 0;
}
h2.subtitulo {
    background-color: #7E8081;
    color: #FFFFFF;
    font-weight: bold;
    letter-spacing: -0.4px;
    margin-bottom: 11px;
    margin-left: 0;
    margin-top: 12px;
    padding: 5px 0 5px 11px;
    width: 656px !important;
}
.page table th, .page table td {
    border: 1px solid #E8E8E8;
    padding: 5px;
}
.page table tbody th {
    font-weight: bold;
}
.page table thead th {
    background: none repeat scroll 0 0 #E7E7E7;
    border: 1px solid #E8E8E8;
    color: #00AECB;
    font-size: 1.38em;
    font-weight: normal;
    padding: 5px;
}
.page select {
    font-family: 'FSJoey-Medium';
    background: none repeat scroll 0 0 #F0F0F0;
    border-bottom:1px solid #737373;
    border: 0px solid #CCCCCC;
    font-size: 15px;
    height: 28px;
    padding: 5px 8px 5px 5px;
    margin: 18px 0;
}
.page input[type="text"] {
    background: none repeat scroll 0 0 #F4F4F4;
    border: 1px solid #CCCCCC;
    font-size: 0.8em;
    height: 20px;
    padding: 5px;
}
.ticker .row-title {
    color: #00AECB;
    font-size: 1.077em;
    font-weight: normal;
    line-height: 1em;
}
.ticker .data-wrapper.trending-up .ticket-item-value {
    font-weight: normal;
}
.ticker .ticker-separator {
    background-image: url("../images/ticker-separator.png");
    display: none;
    float: left;
    width: 2px;
}
.subtitulo-gris
{   
    font-family: FSJoey-Regular;
    font-weight: normal;
    letter-spacing: 0.1px;
    color: #737373;
    font-size: 18px;
    margin: .5em;
}
.subtitulo-azul {
    color: #0033A0;
    font-size: 22px;
    font-weight: normal;
    letter-spacing: 0.1px;
}
h3.subtitulo {
    color: #737373;
    font-size: 1.231em;
    margin-bottom: 10px;
}
.subtitulo-azul-con-nota {
    float: left;
}
.icon_arrow {
    background-image: url("../images/sprite_arrows.png");
    background-position: 0 -7px;
    display: block;
    float: right;
    height: 13px;
    margin-right: 6px;
    margin-top: 5px;
    width: 7px;
}
.up .icon_arrow {
    background-position: 0 -21px;
    height: 6px;
    width: 13px;
}
.down .icon_arrow {
    background-position: 0 0;
    height: 7px;
    width: 13px;
}
.titulo-fondo-gris {
    background: none repeat scroll 0 0 #E7E7E7;
    color: #00AECB;
    font-size: 1.28em;
    font-weight: normal;
    height: 29px;
    letter-spacing: -0.4px;
    margin-bottom: 10px;
    padding: 2px 0 0 5px;
    width: 666px;
}
ul.tabs {
    float: left;
    margin-bottom: 0;
}
ul.tabs li {
    display: block;
    float: left;
    font-size: 1.15em;
    font-weight: normal;
    height: auto;
    letter-spacing: 0.2px;
    margin-left: 0;
    margin-right: 2px;
    min-width: 116px;
    text-align: center;
}
ul.tabs li a {
    background: none repeat scroll 0 0 #008AD1;
    color: #FFFFFF;
    display: block;
    font-weight: normal;
    height: 24px;
    padding: 1px 10px 0 9px;
    text-decoration: none;
}
ul.tabs li.menu-tab-2 {
    letter-spacing: -0.5px;
    width: 179px;
}
ul.tabs li.menu-tab-2 a {
    letter-spacing: 0.4px;
    padding-left: 0;
    padding-right: 0;
}
ul.tabs li.menu-tab-3 {
    width: 214px;
}
ul.tabs li.menu-tab-3 a {
    letter-spacing: 0.2px;
    padding-left: 0;
    padding-right: 0;
}
ul.tabs li.menu-tab-4 {
    margin-right: 0;
    width: 157px;
}
ul.tabs li.menu-tab-4 a {
    letter-spacing: 0.4px;
    padding-left: 0;
    padding-right: 0;
}
.active {
    background-color: #E3D829 !important;
    color: #063598 !important;
}
ul.tabs li a:hover {
    background: none repeat scroll 0 0 #E3D829;
    color: #063598;
}
.boton {
    background: none repeat scroll 0 0 #00aecb;
    border: medium none;
    color: #FFFFFF;
    display: block;
    font-size: 0.9em;
    font-weight: normal;
    height: 22px;
    letter-spacing: -0.62px;
    padding-left: 13px;
    padding-right: 10px;
    padding-top: 3px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width: 82px;
    display: none;
}
.boton:hover {
    background: none repeat scroll 0 0 #00aecb;
    color: #FFFFFF;
}
#menu-auxiliar {
    font-size: 0.8em;
    letter-spacing: 0.15px;
    line-height: 1em;
    margin-bottom: 10px;
    margin-left: 0;
    margin-top: 16px;
}
#menu-region {
    border-bottom: 1px solid #E7E7E7;
    margin-top: 28px;
    overflow: hidden;
    width: 672px;
}
#menu-auxiliar a.boletin_indica {
    margin-left: 10px;
}
#menu-auxiliar a {
}
#content-region-inner {
    margin-top: 10px;
}
selectorSavingError {
}
form#seleccion_portafolio {
    margin-bottom: 4px;
    margin-top: 15px;
    overflow: hidden;
}
form#seleccion_portafolio .form-label {
    /*float: left;*/
}
form#seleccion_portafolio .form-input-field {
    margin-top: 29px;
    background: none repeat scroll 0 0 #F0F0F0;
}
form#seleccion_portafolio .form-input-field select[name="portafolio"] {
    color: #737373;
    /* height: 28px; */
    /* margin-right: 4px; */
    /* margin-top: 1px; */
    padding-bottom: 1px;
    /* padding-top: 2px; */
    border-bottom: 1px solid #737373;

}
#compare-box {
    font-family: 'FSJoey-Medium';
    margin-bottom: 10px;
    position: absolute;
    top: 178px;
    background-color: #FFFFFF;
    padding: 10px;
    z-index: 999;
    width: 86%;
    box-shadow: 1px 2px 7px 0;

}
}
#compare-box #compare-left {
    float: left;
    overflow: hidden;
    width: 50%;
}
#compare-box #portafolios {
    clear: both;
    font-size: 0.76em;
    margin-top: 12px;
    /* overflow: hidden; */
    /* overflow-y: scroll; */
    /* height: 200px; */
    width: 100%;
    float: right;
}
#compare-box form#portafolios_form .column {
    overflow: hidden;
}
#compare-box form#portafolios_form .form-field {
    display: table;
    margin-bottom: 5px;
    overflow: hidden;
    width: auto;
}
.container_12 .grid_3{
    width: 32%;
}
.buttonConsult{
    width: 170px;
    height: 35px;
}
#buttonConsult{
    width: 170px;
    height: 35px;
    margin-left: 1em;
}
#comparePortfolio  {
    width: 214px;
    height: 33px;
}

.buttonConsult, .buttonCompare  {
    font-family: 'FSJoey-Medium';
    background-color: #E3E829;
    color: #737373;
    font-size: 20px;
    cursor: pointer;
    float: left;
    text-align: center;
    margin: 18px 0;
}
#compare-box {
    display: none;
}
#closeCompare {
    background-color: #595959;
    border-radius: 16px;
    color: #FFFFFF;
    cursor: pointer;
    position: absolute;
    padding-bottom: 2px;
    padding-right: 7px;
    padding-left: 7px;
    padding-top: 0px;
    /* left: 491px; */
    font-weight: bold;
    top: 3px;
    right: 3px;
}
.contentButtons {
    width: 460px;
 }

.contactAsesor {
    background-color: #595959;
    color: #e3d829;
}
#compare-box form#portafolios_form .column-3 {
    margin-left: 0;
}
#compare-box form#portafolios_form .column-2 {
}
#compare-box form#portafolios_form .column-1 {
}
#compare-box form#portafolios_form .column-0 {
    margin-left: 0;
}
.form-input-field{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
form#portafolios_form .form-input-field {
    float: left;
    width: 15px;
}
form#portafolios_form .form-input-field input {
    height: 23px;
    margin: 0;
}
form#portafolios_form .form-label {
    display: table-cell;
    font-size: 17px;
    height: inherit;
    letter-spacing: -0.2px;
    line-height: 1.2em;
    overflow: hidden;
    padding-left: 4px;
    vertical-align: middle;
    width: 100%;
    color: #737373;
}
form#portafolios_form .form-field.checked .form-label label {
    color: #737373; 
    font-weight: bold;
}
form#portafolios_form .form-field.base-portfolio .form-label {
    text-decoration: underline;
}
table#compare-results th, table#compare-results td {
    font-weight: normal;
    height: 19px;
}
table#compare-results td, table#compare-results tr {
    border: 1px solid #E8E8E8;
}
table#compare-results th, table#compare-results td {
    border-spacing: 0;
    padding: 0 34px 0 5px;
}
table#compare-results .label th, table#compare-results .label td {
    font-size: 1.03em;
    font-weight: bold;
}
table#compare-results thead td, table#compare-results thead th {
    text-align: center;
    vertical-align: middle;
}
table#compare-results {
    border: medium none;
    margin-bottom: 0;
    margin-left: 61px;
    margin-top: 19px;
}
table#compare-results tbody td.label {
}
table#compare-results tbody td.value-number {
    padding-right: 5px;
    text-align: right;
}
table#compare-results td#main_column {
    border: medium none;
}
#compare-box #compare-right {
    overflow: hidden;
}
#compare-box #compare-right .titulo-fondo-gris {
}
#compare-box #compare-right #descripcion-portafolio h3 {
}
#compare-box #compare-right #descripcion-portafolio p {
    font-size: 0.92em;
    line-height: 1.15em;
    margin-left: 5px;
}
#compare-box #compare-options {
    overflow: hidden;
    margin-top:10px;
}
#compare-box #compare-options .boton.first {
}
#compare-box #compare-options .nota {
    float: left;
    font-size: 0.9em;
    letter-spacing: -0.2px;
    line-height: 1em;
    margin-left: 8px;
    width: 100%;
}
#compare-box #compare-options .boton {
    float: left;
    margin-left: 12px;
    width: auto;
}
#compare-box #nota_calculo {
    font-size: 0.92em;
    letter-spacing: -0.08px;
    margin-left: 62px;
    margin-top: 0;
}
#compare-box #nota_fecha {
    font-size: 0.9em;
    letter-spacing: 0.03px;
    margin-left: 63px;
    margin-top: 2px;
}
#calculadora_form {
    margin-top: 24px;
    overflow: hidden;
}
#calculadora_form .form-field {
    float: left;
    margin-left: 9px;
    margin-right: 2px;
    margin-top: 3px;
}
#calculadora_form .form-field.field-resultado .dots2 {
    display: none;
}
#calculadora_form .form-field input[type="text"] {
    height: 11px;
    width: 68px;
}
#calculadora_form .calendar-icon {
    margin-left: 0;
    margin-top: 21px;
}
#calculadora_form .field-resultado {
    margin-left: 0;
    margin-top: 23px;
}
#calculadora_form .flecha-icon {
    margin-left: 10px;
    margin-top: 25px;
}
#calculadora_form .field-resultado input {
    width: 77px !important;
}
#nota_calculadora {
    color: #003A86;
    float: left;
    letter-spacing: -0.35px;
    line-height: 1.3em;
    margin-top: 8px;
    width: 194px;
}
.bolder {
    font-weight: bold;
}
.nombre-portafolio {
    font-weight: bold;
}
#calculadora_form .boton {
    cursor: pointer;
    display: block;
    float: left;
    height: 30px;
    letter-spacing: -0.1px;
    margin-left: 9px;
    margin-top: 20px;
    padding-bottom: 8px;
    padding-left: 8px;
    width: 70px;
}
#content-content ul.tabs {
    border-bottom: 1px solid #E7E7E7;
    clear: both;
    float: none;
    margin-bottom: 10px;
    overflow: hidden;
    width: auto;
}
#content-content ul.tabs li {
    min-width: 68px;
}
.tables-container {
    margin-top: 16px;
}
table.valores tbody {
    font-size: 0.9em;
}
table.selectable tbody tr.selected, table.selectable tbody tr:hover {
    background-color: #F0F0F0;
    border: 1px solid #CCCCCC;
    color: #00AECB;
    cursor: pointer;
}
table.valores thead tr th {
    font-size: 0.9em;
    height: 25px;
    letter-spacing: -0.5px;
    line-height: 0.944em;
    padding: 0;
    text-align: center;
    vertical-align: middle;
}
.small-font {
    color: #999999;
    font-size: 0.769em;
}
#aviso_retraso {
    margin-bottom: 10px;
    margin-left: 4px;
    margin-top: 8px;
}
.titulo-fondo-gris2 {
    background: none repeat scroll 0 0 #E7E7E7;
    color: #000000;
    font-size: 1.23em;
    font-weight: normal;
    letter-spacing: -0.03em;
    margin-bottom: 10px;
    padding: 3px 0 3px 5px;
}
.strong {
    font-weight: bold;
}
table.tablesorter thead tr .header {
    background-image: url("../images/table-sorter/bg.gif");
    background-position: right center;
    background-repeat: no-repeat;
    cursor: pointer;
}
table.tablesorter thead tr .headerSortUp {
    background-image: url("../images/table-sorter/asc.gif");
}
table.tablesorter thead tr .headerSortDown {
    background-image: url("../images/table-sorter/desc.gif");
}
table#acciones_mas_transadas {
    font-size: 0.9em;
    margin-bottom: 10px;
    width: 672px;
}
table#acciones_mas_transadas thead th {
    line-height: 0.6em;
    padding: 0;
    text-align: center;
    vertical-align: middle;
}
table#acciones_mas_transadas thead tr {
    cursor: pointer;
    height: 33px;
}
table#acciones_mas_transadas thead tr span {
    font-size: 0.669em;
}
table#acciones_mas_transadas tbody tr td {
    font-size: 0.85em;
    height: 17px;
    padding: 3px 0 0;
}
table#acciones_mas_transadas tbody tr td.index-update {
    text-align: center;
    width: 64px;
}
table#acciones_mas_transadas tbody tr td.index-name {
    padding-left: 8px;
}
table#acciones_mas_transadas tbody tr td.index-open {
    padding-right: 6px;
    text-align: right;
}
table#acciones_mas_transadas tbody tr td.index-maxi {
    padding-right: 6px;
    text-align: right;
}
table#acciones_mas_transadas tbody tr td.index-min {
    padding-right: 6px;
    text-align: right;
}
table#acciones_mas_transadas tbody tr td.index-average {
    padding-right: 6px;
    text-align: right;
}
table#acciones_mas_transadas tbody tr td.index-varpuntos {
    padding-right: 6px;
    text-align: right;
}
table#acciones_mas_transadas tbody tr td.index-percentage {
    padding-right: 6px;
    text-align: right;
}
table#acciones_mas_transadas tbody tr td.index-percentage .icon_arrow {
    margin-left: 5px;
}
table#acciones_mas_transadas tbody tr td.index-quantity {
    padding-right: 6px;
    text-align: right;
}
table#acciones_mas_transadas tbody tr td.index-total {
    padding-right: 6px;
    text-align: right;
}
.slide-panel-container {
    margin-left: 1px;
    margin-top: 0;
    overflow: hidden;
    width: 100%;
    position: relative;
}
.mercados-mundiales .slide-panel-container {
    margin-top: 17px;
}
.slide-panel {
    background-color: #F7F7F7;
    border: 4px solid #008AD1;
    font-size: 0.769em;
    height: 315px;
    left: 0;
    opacity: 0;
    padding: 5px;
    position: absolute;
    top: 0;
    width: 270px;
}
.basic-tab {
    background-color: #008AD1;
    color: #FFFFFF;
    float: left;
    overflow: hidden;
    padding: 3px;
    text-transform: capitalize;
    width: auto;
}
.slide-panel .label {
    background-image: url("../images/ticker-arrow.png");
    background-position: 4px 2px;
    background-repeat: no-repeat;
    cursor: pointer;
    font-size: 1.7em;
    height: 26px;
    left: 0;
    margin-left: -4px;
    margin-top: 3px;
    padding-bottom: 2px;
    padding-left: 6px;
    padding-top: 2px;
    position: absolute;
    top: 100%;
    width: 107px;
}
.slide-panel.slide-opened .label {
    background-position: 4px -25px;
}
.slide-panel table.values thead tr th {
    font-size: 0.9em;
}
.slide-panel ul.vertical-tabs {
    float: left;
    margin-top: 28px;
}
.slide-panel ul.vertical-tabs li {
    margin-left: 0;
    width: 20px;
}
.slide-panel ul.vertical-tabs li a {
}
.slide-panel ul.vertical-tabs li a {
    background: url("../images/slide-panel-sprite.png") no-repeat scroll 0 0 #E3E736;
    cursor: pointer;
    display: block;
    height: 50px;
    text-decoration: none;
    text-indent: -999pc;
    width: 15px;
}
.slide-panel ul.vertical-tabs li a[rel="america"] {
    background-position: -16px 0;
}
.slide-panel ul.vertical-tabs li a.active[rel="america"], .slide-panel ul.vertical-tabs li a[rel="america"]:hover {
    background-position: 0 0;
}
.slide-panel ul.vertical-tabs li a[rel="asia"] {
    background-position: -48px 0;
}
.slide-panel ul.vertical-tabs li a.active[rel="asia"], .slide-panel ul.vertical-tabs li a[rel="asia"]:hover {
    background-position: -32px 0;
}
.slide-panel ul.vertical-tabs li a[rel="europa"] {
    background-position: -112px 0;
}
.slide-panel ul.vertical-tabs li a.active[rel="europa"], .slide-panel ul.vertical-tabs li a[rel="europa"]:hover {
    background-position: -96px 0;
}
.slide-panel ul.vertical-tabs li a[rel="colombia"] {
    background-position: -80px 0;
}
.slide-panel ul.vertical-tabs li a.active[rel="colombia"], .slide-panel ul.vertical-tabs li a[rel="colombia"]:hover {
    background-position: -64px 0;
}
.slide-panel ul.vertical-tabs li a.selected, .slide-panel ul.vertical-tabs li a:hover {
}
.slide-panel .panel-container {
    float: left;
}
.slide-panel-container .nota {
    margin-top: 1px;
}
.slide-panel .ui-accordion-header {
    font-weight: bold;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-top: 0;
}
.slide-panel .ui-accordion-content {
    max-height: 165px;
    overflow-x: hidden;
    overflow-y: scroll;
    padding: 10px;
    width: 217px;
}
.slide-panel #accordion {
    width: 240px;
}
.slide-panel .subtitulo-azul {
    margin-bottom: 0;
}
.slide-panel table {
    width: 200px;
}
.slide-panel table tbody tr {
    height: 20px;
}
.slide-panel table tbody td {
    padding: 2px;
    vertical-align: bottom;
}
.slide-panel table tbody td.variacion-cell {
    padding: 2px;
    vertical-align: bottom;
}
.slide-panel table tbody td.variacion-cell .value {
    float: left;
    margin-left: 5px;
    margin-top: 4px;
}
.slide-panel table tbody td .icon_arrow {
    float: right;
    margin-left: 4px;
    margin-top: 8px;
}
.slide-panel .ui-widget {
    min-width: 239px;
}
input.highcharts-range-selector {
    float: left;
    margin: 0 5px !important;
}
.calendar-icon {
    background-image: url("images/datepicker@2x.png");
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 27px;
    width: 27px;
}
.calendar-icon-min {
    left: 100%;
    margin-left: -252px;
    position: absolute;
    top: 45px;
}
.calendar-icon-max {
    left: 100%;
    margin-left: -129px;
    position: absolute;
    top: 45px;
}
.flecha-icon {
    background-image: url("../images/next.gif");
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 27px;
    width: 27px;
}
#portafolio-adicional-info {
    clear: both;
    font-size: 0.85em;
    letter-spacing: 0.16px;
    margin-top: 21px;
    overflow: hidden;
}
#portafolio-adicional-info .portafolio-field {
    float: left;
    margin-left: 26px;
}
#portafolio-adicional-info .portafolio-field div {
    float: left;
    margin-left: 5px;
}
#portafolio-adicional-info .portafolio-field .label {
    color: #707070;
    font-weight: bold;
}
#portafolio-adicional-info .portafolio-field .valor {
    color: #28316A;
    font-weight: bold;
}
#portafolio-adicional-info #valor-unidad {
    margin-left: 0;
}
#portafolio-adicional-info #variacion-porcentual .valor-up {
    color: #00AFC9;
}
#portafolio-adicional-info #variacion-porcentual .valor-down {
    color: #7B1A25;
}
#portafolio-adicional-info #variacion-porcentual .valor-stable {
    color: #28316A;
}
.plain-ticker table tbody tr {
    font-size: 0.8em;
}
.plain-ticker table thead tr {
    padding: 0 5px;
}
.plain-ticker table thead tr th {
    font-size: 1.2em;
    padding: 0;
    text-align: center;
    vertical-align: middle;
}
.plain-ticker table tbody tr th, .plain-ticker table tbody tr td {
    padding: 0 5px;
    vertical-align: middle;
}
.plain-ticker table tbody tr td.value-variacion {
    text-align: center;
}
.plain-ticker table tbody tr th {
    color: #003A86;
    font-size: 1.2em;
    text-align: center;
    vertical-align: middle;
}
.plain-ticker table, .plain-ticker table td, .plain-ticker table th {
    border: 2px solid #E8E8E8;
}
.plain-ticker table thead th {
    background: none repeat scroll 0 0 #E7E7E7;
    border: 1px solid #E8E8E8;
    color: #00AECB;
    font-weight: normal;
    padding: 5px;
}
.nota {
    color: #595959;
    letter-spacing: 0.1px;
}
.nota-informativa {
    font-size: 22px;
    margin-left: 13px;
    margin-top: 4px;
}
#ui-datepicker-div .ui-state-active, #ui-datepicker-div .ui-widget-content .ui-state-active, #ui-datepicker-div .ui-widget-header .ui-state-active {
    background: none repeat-x scroll 50% 50% #E3E78E;
    border: 1px solid #00AECB;
    color: #212121;
}
#ui-datepicker-div
{
	left:200px!important;
	top:160px!important;
	
}
.historico table#historico {
    line-height: 0.7em;
    margin-bottom: 5px;
    width: 2800px;
}
.historico table#historico thead tr {
    font-size: 0.6em;
}
.historico table#historico tr th, .historico table#historico tr td {
    line-height: 1.2em;
    padding: 3px;
    text-align: center;
    vertical-align: middle;
    width: 100px;
}
.historico .view-wrapper {
    height: 350px;
    overflow-x: scroll;
    width: 672px;
}
.historico table#historico tr th:first-child, .historico table#historico tr td:first-child {
    width: 38px;
}
.historico table#historico tbody tr th, .historico table#historico tbody tr td {
    font-size: 0.85em;
}
.historico form#historico-controles_form {
    display: block;
    float: left;
    margin-right: 6px;
    overflow: hidden;
}
.historico #historico-controles {
    overflow: hidden;
}
.historico form#historico-controles_form .form-label {
    display: none;
}
.historico form#historico-controles_form .field-year {
    float: left;
    margin-right: 2px;
}
.historico form#historico-controles_form .field-month {
    float: left;
}
.historico form#historico-controles_form .field-month select {
    font-size: 0.8em;
    width: 90px;
}
.historico form#historico-controles_form .form-field {
    display: block;
    overflow: hidden;
}
.historico form#historico-controles_form .calendar-icon {
    margin-top: 3px;
}
.historico #historico-controles h4 {
    display: block;
    float: left;
    font-size: 1.1em;
    line-height: 0.9em;
    margin: 0 5px 0 0;
    padding-top: 5px;
}
.historico #historico-controles h4#seleccion-periodo {
    width: 234px;
}
.historico #historico-controles h4.exporting-label {
    margin: 2px 1px 20px 8px;
    width: auto;
}
.historico ul#exporting-options {
    clear: none;
    float: left;
    margin-left: 14px;
    margin-top: 5px;
    width: auto;
}
.historico ul#exporting-options li {
    float: left;
    font-size: 0.9em;
    margin-right: 4px;
    min-width: 0 !important;
}
.historico form#historico-controles_form .field-year select {
    font-size: 0.8em;
    width: 70px;
}
.historico ul#exporting-options li a {
    height: 19px;
    padding-left: 16px;
    padding-top: 5px;
    width: 60px;
}
.historico ul#exporting-options li:last-child {
    margin-right: 0;
}
.mini-tabs {
}
.mini-tabs li {
    min-width: 122px !important;
}
.mini-tabs li a {
}
.boton-valor-cifras {
    float: right;
    line-height: 1.8em;
    padding: 4px 0;
    width: 200px;
}
#selective-overlay {
    position: absolute;
}
#selective-overlay img {
    left: 50%;
    margin-left: -16px;
    margin-top: -16px;
    position: absolute;
    top: 50%;
    z-index: 9999;
}
#selective-overlay .selective-overlay {
    background-color: #808080;
    height: 100%;
    opacity: 0.2;
    position: absolute;
    width: 100%;
    z-index: 9998;
}
.rentabilidades-consolidadas #rentabilidades-controles {
    margin-left: 15px;
    margin-top: 8px;
    width: auto;
}
.rentabilidades-consolidadas #content-content h3 {
    float: left;
    font-size: 1.35em;
    height: 25px;
    letter-spacing: 0;
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 9px;
}
.rentabilidades-consolidadas #rentabilidades-controles .mini-tabs {
    clear: none;
    float: left;
    margin-left: 16px;
    margin-top: 5px;
}
.historico .mini-tabs {
}
.rentabilidades-consolidadas .view-wrapper {
    clear: both;
    margin-left: 2px;
    margin-top: 4px;
}
.rentabilidades-consolidadas #rentabilidades-controles ul.mini-tabs li a {
    height: 19px;
    padding-left: 16px;
    padding-top: 5px;
    width: 60px;
}
.rentabilidades-consolidadas #rentabilidades-controles ul.mini-tabs li:first-child {
    margin-right: 4px;
}
.rentabilidades-consolidadas .view-wrapper .nota {
    display: block;
}
.rentabilidades-consolidadas #rentabilidades-controles ul.mini-tabs li {
    font-size: 0.9em;
    margin-right: 0;
    min-width: 0 !important;
}
.rentabilidades-consolidadas #rentabilidades-controles .subtitulo-azul {
    float: left;
    letter-spacing: -0.5px;
    margin-bottom: 0;
    margin-top: 5px;
}
table#rentabilidad_consolidada {
    font-size: 0.8em;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 670px;
}
.rentabilidades-consolidadas table#rentabilidad_consolidada thead tr th {
    font-size: 1.3em;
    line-height: 1.1em;
    padding: 0;
    text-align: center;
    vertical-align: middle;
}
.rentabilidades-consolidadas table#rentabilidad_consolidada tbody tr td {
    padding-bottom: 0;
    padding-right: 20px;
    padding-top: 0;
    text-align: right;
    vertical-align: middle;
    width: 75px;
}
.rentabilidades-consolidadas table#rentabilidad_consolidada thead tr th:first-child {
    padding-left: 10px;
    text-align: left;
}
.rentabilidades-consolidadas table#rentabilidad_consolidada tbody tr td {
}
.rentabilidades-consolidadas table#rentabilidad_consolidada thead tr {
    height: 40px;
}
.rentabilidades-consolidadas table#rentabilidad_consolidada tbody tr td:first-child {
    padding: 0 0 0 9px;
    text-align: left;
    width: 336px;
}
.rentabilidades-consolidadas table#rentabilidad_consolidada tbody tr {
    height: 21px;
}
.breadcrumb {
    margin-top: 10px;
}
.breadcrumb .breadcrumb-item {
    float: left;
}
.breadcrumb .breadcrumb-separator {
    float: left;
    margin: 0 5px;
}
selectorSavingError {
}
#portafolios-list {
    margin-top: 14px;
    margin-left: 2em;
    width: 100%;
}
#portafolios-list .subtitulo-azul-con-nota {
    letter-spacing: -0.3px;
    line-height: 0.8em;
    margin-bottom: 0;
    margin-top: 4px;
}
#portafolios-list .nota-informativa {
    height: auto;
    letter-spacing: -0.5px;
    margin-left: 1px;
}
#descripcion-portafolio {
    margin-top: 32px;
}
#descripcion-portafolio .titulo-fondo-gris {
    color: #003A86;
}
#descripcion-portafolio .titulo-fondo-gris .nombre-portafolio {
    font-size: 0.9em;
}
#descripcion-portafolio > p {
    color: #737373;
    line-height: 1.45em;
    margin-bottom: 0;
    margin-top: 14px;
    padding-left: 11px;
}
.tables-container table {
    width: 671px;
}
.tables-container table thead tr {
    height: 39px;
}
.tables-container table tbody tr {
    height: 20px;
    padding: 0;
}
.tables-container table tbody td, .tables-container table tbody th {
    padding: 0;
}
.tables-container table tbody td.index-update, .tables-container table tbody th.index-update {
    text-align: center;
    width: 95px;
}
.tables-container table tbody td.index-name, .tables-container table tbody th.index-name {
    padding-left: 18px;
    text-align: left;
}
.tables-container table tbody td.index-value, .tables-container table tbody th.index-value {
    padding-right: 8px;
    text-align: right;
}
.tables-container table tbody td.index-varvalue, .tables-container table tbody th.index-varvalue {
    padding-right: 8px;
    text-align: right;
}
.tables-container table tbody td.index-percentage, .tables-container table tbody th.index-percentage {
    padding-right: 8px;
    text-align: right;
}
.tables-container table tbody td.index-total-negociado, .tables-container table tbody th.index-total-negociado {
    padding-right: 8px;
    text-align: right;
}
.tables-container table tbody td.index-percentage .icon_arrow, .tables-container table tbody th.index-percentage .icon_arrow {
    margin-left: 10px;
}
.mercados-mundiales #compare-box {
    margin-top: 8px;
}
.mercados-mundiales #section-title.titulo-fondo-gris2 {
    font-size: 1em;
    height: 16px;
    letter-spacing: 0.45px;
    margin-top: 10px;
    padding: 0 0 6px 6px;
    width: 666px;
}